{
  "name":"AAA_WaterDrop",
  "kind":"filter",
  "src":"_AAA_WaterDrop",
  "properties":[
	  {
	    "title":"Distortion",
	    "name":"Distortion",
	    "kind":"percent",
	    "type":"float",
	    "rang":"8,64",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"18",
	  },	
	  {
	    "title":"Speed",
	    "name":"Speed",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,10",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"0.2",
	  },
	  {
	    "title":"Size X",
	    "name":"SizeX",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,7",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.2",
	  },
	  {
	    "title":"Size Y",
	    "name":"SizeY",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,7",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.1",
	  }, 

  ]


}